.banner {
  background-image: url(../images/banner_csxy.png);
  background-size: 100% 100%;
  height: 550px;
  padding-top: 70px;
  box-sizing: border-box;
}
.banner .swiper-banner {
  float: left;
  width: 850px;
  height: 400px;
  margin: 0 10px 0 50px;
  overflow: hidden;
  position: relative;
}
.banner .swiper-banner img {
  width: 850px;
  height: 400px;
}
.banner .hot-news {
  float: left;
  width: 350px;
  height: 400px;
  box-sizing: border-box;
  padding: 30px;
  background: #fff;
}
.banner .hot-news h4 {
  padding: 15px 0;
}
.banner .hot-news a > img {
  width: 100%;
  height: 170px;
}
.banner .hot-news a .title {
  padding: 20px 0;
}
.banner .hot-news a p img,
.banner .hot-news a p span {
  vertical-align: middle;
}
.banner .hot-news a p span {
  font-size: 14px;
  color: #999;
}
.content {
  padding: 30px 0 80px;
}
.content::after {
  content: ;
  display: block;
  clear: both;
}
.content .con-left {
  width: 900px;
  float: left;
  margin-right: 50px;
}
.content .con-left .category a {
  display: inline-block;
  margin: 15px 30px 15px 0;
  font-size: 16px;
  transition: all 0.3s;
}
.content .con-left .category a.active {
  color: #2892FF;
}
.content .con-left .line {
  height: 2px;
  background: #D8DCE1;
  position: relative;
}
.content .con-left .line .colorLine {
  position: absolute;
  width: 68px;
  height: 2px;
  background: #2892FF;
  top: 0;
  left: 0px;
}
.content .con-left > ul > li,
.content .con-left > ul > div > li {
  padding: 20px 0;
}
.content .con-left > ul > li div.text,
.content .con-left > ul > div > li div.text {
  width: 700px;
  float: left;
  padding-right: 20px;
  box-sizing: border-box;
}
.content .con-left > ul > li div.text h3,
.content .con-left > ul > div > li div.text h3 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 10px 0 20px;
}
.content .con-left > ul > li div.text .info,
.content .con-left > ul > div > li div.text .info {
  white-space: normal;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.content .con-left > ul > li div.text .info a,
.content .con-left > ul > div > li div.text .info a {
  color: #777;
  font-size: 14px;
}
.content .con-left > ul > li div.text .date,
.content .con-left > ul > div > li div.text .date {
  color: #999;
  padding-top: 10px;
}
.content .con-left > ul > li div.text .date img,
.content .con-left > ul > div > li div.text .date img,
.content .con-left > ul > li div.text .date span,
.content .con-left > ul > div > li div.text .date span {
  vertical-align: middle;
  font-size: 14px;
}
.content .con-left > ul > li div.text .date > span,
.content .con-left > ul > div > li div.text .date > span {
  margin-right: 30px;
}
.content .con-left > ul > li div.text .date .reading,
.content .con-left > ul > div > li div.text .date .reading {
  background: #ecf4ff;
  color: #5E9FFF;
  padding: 5px 10px;
}
.content .con-left > ul > li div.img,
.content .con-left > ul > div > li div.img {
  width: 200px;
  height: 136px;
  overflow: hidden;
  border-radius: 3px;
  float: left;
}
.content .con-left > ul > li div.img img,
.content .con-left > ul > div > li div.img img {
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
}
.content .con-left > ul > li:not(:last-of-type),
.content .con-left > ul > div > li:not(:last-of-type) {
  border-bottom: 1px dashed #ccc;
}
.content .con-left > ul > li::after,
.content .con-left > ul > div > li::after {
  content: ;
  display: block;
  clear: both;
}
.content .con-left > ul > li:hover .img img,
.content .con-left > ul > div > li:hover .img img {
  transform: scale(1.5);
}
.content .con-right {
  width: 350px;
  float: left;
  font-size: 14px;
}
.content .con-right .right-title {
  margin: 15px 10px;
  padding-left: 20px;
  font-size: 16px;
  border-left: 3px solid #2892FF;
}
.content .con-right .line {
  height: 2px;
  background: #D8DCE1;
}
.content .con-right .list-a {
  margin-bottom: 30px;
}
.content .con-right .list-a li {
  padding: 10px 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.content .con-right .list-a li a {
  color: #666;
}
.content .con-right .list-a li::before {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #ff2828;
  color: #fff;
  text-align: center;
  margin-right: 10px;
}
.content .con-right .list-a li:nth-of-type(1)::before {
  content: 1;
}
.content .con-right .list-a li:nth-of-type(2)::before {
  content: 2;
}
.content .con-right .list-a li:nth-of-type(3)::before {
  content: 3;
}
.content .con-right .list-a li:nth-of-type(4)::before {
  content: 4;
  background: #FF8213;
}
.content .con-right .list-a li:nth-of-type(5)::before {
  content: 5;
  background: #FF8213;
}
.content .con-right .list-b li {
  color: #666;
  padding: 10px 0;
}
.content .con-right .list-b li a {
  display: inline-block;
  color: #666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 264px;
}
.content .con-right .list-b li span {
  float: right;
  color: #999;
}
.pagination {
  width: 800px;
  display: inline-block;
  text-align: center;
  margin: 20px  50px;
  border-radius: 4px;
}
.pagination li {
  border-bottom: none;
  padding: 0px;
}
.pagination li a,
.pagination li span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
